#step-2 p[data-type=checkbox] label:first-child, 
.reserved_optintext {
    display: flex !important;
}

/* grille de dons*/
html[lang=ar_AR] .amount ul li {
    float: right;
}
/* checkbox */
html[lang=ar_AR] p[data-type=checkbox]>label::after {
    left: auto;
    right: 0;
}
html[lang=ar_AR] p[data-type=checkbox] input:checked+span::after {
    left: auto;
    right: 0;
}
html[lang=ar_AR] p[data-type=checkbox]>label {
    padding-left: 0px;
    padding-right: 30px;
}
html[lang=ar_AR] #step-2 p[name~=reserved_optin] {
    margin-right: 0;
}
/* email */
html[lang=ar_AR] p#c-email label:first-child {
    float: right;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
html[lang=ar_AR] p#c-email input {
    float: left;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: 0;
    border-left: 1px solid #969696;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    direction: ltr;
    text-align: right;
}
/* nom prenom  */
html[lang=ar_AR] p#c-fname {
    float: right;
    margin-left: 20px;
    margin-right: 0px;
}
/* tel */
html[lang=ar_AR] .intl-tel-input.allow-dropdown .flag-container, 
html[lang=ar_AR] .intl-tel-input.separate-dial-code .flag-container {
    left: auto;
    right: 0;
}
html[lang=ar_AR] #step-1 .intl-tel-input input,
html[lang=ar_AR] #step-2 .intl-tel-input input, 
html[lang=ar_AR] #step-3 .intl-tel-input input {
    padding-left: 0px;
    padding-right: 50px;
}
html[lang=ar_AR] .intl-tel-input .selected-flag {
    padding: 0 8px 0 0;
}
html[lang=ar_AR] .intl-tel-input .selected-flag .iti-arrow {
    left: 6px;
    right: auto;
}
html[lang=ar_AR] .intl-tel-input .country-list {
    text-align: right;
}
html[lang=ar_AR] .intl-tel-input .country-list .country-name,
html[lang=ar_AR] .intl-tel-input .country-list .flag-box {
    margin-right: 0;
    margin-left: 6px;
}
/* layout */
html[lang=ar_AR] #header{
    float: right;
}
html[lang=ar_AR] #logo {
    float: right;
}
html[lang=ar_AR] #lang {
    right: auto;
    left: 160px;
}
html[lang=ar_AR] fieldset.currency_fieldset{
    left: 0px;
    right: auto;
    margin: 0 35px 0 0;
}

@media only screen and (min-width: 0px) and (max-width: 767px){
    html[lang=ar_AR] #lang {
        left: 28px;
    }
    html[lang=ar_AR] fieldset.currency_fieldset{
        margin-bottom: 30px;
        margin-top: 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1200px){
    html[lang=ar_AR] #lang {
    left: 180px;
    right:auto;
    }
    html[lang=ar_AR] fieldset.currency_fieldset{
        left: 20px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px){
    html[lang=ar_AR] #container {
        width:95%;
    }
}

